<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals.html#index_c"><span>c</span></a></li>
      <li><a href="globals_g.html#index_g"><span>g</span></a></li>
      <li class="current"><a href="globals_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_x.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>MCAN_addClockStopRequest()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1bb97578eac9c6318585e5778d304521">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1bb97578eac9c6318585e5778d304521">canfd_internal.h</a>
</li>
<li>MCAN_addExtMsgIDFilter()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga670b65382044b0d4e02cb2ad409895fe">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga670b65382044b0d4e02cb2ad409895fe">mcan.c</a>
</li>
<li>MCAN_addStdMsgIDFilter()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga606040beae4ecbfd3198362673c69f04">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga606040beae4ecbfd3198362673c69f04">canfd_internal.h</a>
</li>
<li>MCAN_BitTimingParams
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab0062282d3eab975198782c4bc96b292">canfd_internal.h</a>
</li>
<li>MCAN_clearIntrStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad1a4de6f54132076a132c5b314c3455f">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad1a4de6f54132076a132c5b314c3455f">canfd_internal.h</a>
</li>
<li>MCAN_clearNewDataStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5209c8b871cb2b6a4d8237f467581e1d">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5209c8b871cb2b6a4d8237f467581e1d">canfd_internal.h</a>
</li>
<li>MCAN_config()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab9999f1c5476b6ee174a940ea9373e34">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab9999f1c5476b6ee174a940ea9373e34">canfd_internal.h</a>
</li>
<li>MCAN_ConfigParams
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gad87740d45c3f1acf6c2b50df2d601bde">canfd_internal.h</a>
</li>
<li>MCAN_eccAggrGetRevisionId()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafbd72dbe3b6787b4f4410bd852e217d0">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafbd72dbe3b6787b4f4410bd852e217d0">mcan.c</a>
</li>
<li>MCAN_ECCAggrRevisionId
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga08938c1831e232eb398221bf235e5f8e">canfd_internal.h</a>
</li>
<li>MCAN_eccClearErrorStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9f34ca1bcb646465b68c3bba9acdb37f">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9f34ca1bcb646465b68c3bba9acdb37f">canfd_internal.h</a>
</li>
<li>MCAN_eccClearIntrStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8e432bc26fefcf47e16faaaceb5f969d">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8e432bc26fefcf47e16faaaceb5f969d">canfd_internal.h</a>
</li>
<li>MCAN_eccConfig()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad4068d143f13a686ac3cf461e82dc58c">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad4068d143f13a686ac3cf461e82dc58c">canfd_internal.h</a>
</li>
<li>MCAN_eccEnableIntr()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadb4c500f3cdfc1814ec6558b409fa760">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadb4c500f3cdfc1814ec6558b409fa760">canfd_internal.h</a>
</li>
<li>MCAN_eccForceError()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8745536a0993e9f9b40bbeda32f6b667">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8745536a0993e9f9b40bbeda32f6b667">canfd_internal.h</a>
</li>
<li>MCAN_eccGetErrorStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7899f1436ae0fd702d8d7db3ef02ce54">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7899f1436ae0fd702d8d7db3ef02ce54">canfd_internal.h</a>
</li>
<li>MCAN_eccGetIntrStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabdcd1d83ef03bda78490ca7883e9a837">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabdcd1d83ef03bda78490ca7883e9a837">canfd_internal.h</a>
</li>
<li>MCAN_eccLoadRegister()
: <a class="el" href="mcan_8c.html#a437418896bbe10c419b19cf4ef48e80c">mcan.c</a>
</li>
<li>MCAN_eccWrapGetRevisionId()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9c9d21d07b7ae335a346dcdfabf7cfec">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9c9d21d07b7ae335a346dcdfabf7cfec">canfd_internal.h</a>
</li>
<li>MCAN_ECCWrapRevisionId
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gad61904c6445262692645152302a97475">canfd_internal.h</a>
</li>
<li>MCAN_eccWriteEOI()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf7f47612d29d8f5b151d91e72f77d8e4">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf7f47612d29d8f5b151d91e72f77d8e4">canfd_internal.h</a>
</li>
<li>MCAN_enableIntr()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad798df9ac0cc9e737248d4c19b30454c">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad798df9ac0cc9e737248d4c19b30454c">canfd_internal.h</a>
</li>
<li>MCAN_enableIntrLine()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4280930d2abeaf49a43f28f723ac8c9a">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4280930d2abeaf49a43f28f723ac8c9a">canfd_internal.h</a>
</li>
<li>MCAN_ExtMsgIDFilterElement
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gabdbb043d26b0bcf2adf2e7776524651f">canfd_internal.h</a>
</li>
<li>MCAN_extTSClearRawStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf102e6a9d6e0b0cdc00b56e9bed20375">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf102e6a9d6e0b0cdc00b56e9bed20375">canfd_internal.h</a>
</li>
<li>MCAN_extTSCounterConfig()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaec0f7c9cc1952966f8228813c302d5ea">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaec0f7c9cc1952966f8228813c302d5ea">canfd_internal.h</a>
</li>
<li>MCAN_extTSCounterEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac088bd2293a23eeac1a4cd3b9a752b2b">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac088bd2293a23eeac1a4cd3b9a752b2b">canfd_internal.h</a>
</li>
<li>MCAN_extTSEnableIntr()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7ed216de64316d34c57d541552cef717">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7ed216de64316d34c57d541552cef717">canfd_internal.h</a>
</li>
<li>MCAN_extTSGetUnservicedIntrCount()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gace11da0f2c9bed53a204b0773efd1a15">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gace11da0f2c9bed53a204b0773efd1a15">canfd_internal.h</a>
</li>
<li>MCAN_extTSIsIntrEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ff7478807ca29f173b467d690ea1996">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ff7478807ca29f173b467d690ea1996">canfd_internal.h</a>
</li>
<li>MCAN_extTSSetRawStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d6558af69c57e1d66e37bf3042dbecf">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d6558af69c57e1d66e37bf3042dbecf">canfd_internal.h</a>
</li>
<li>MCAN_extTSWriteEOI()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf6ea986f86eb956c793dcc61c6ebee5c">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf6ea986f86eb956c793dcc61c6ebee5c">canfd_internal.h</a>
</li>
<li>MCAN_getBitTime()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4324091aff0a212b59599ac53b2a16a2">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4324091aff0a212b59599ac53b2a16a2">canfd_internal.h</a>
</li>
<li>MCAN_getClkStopAck()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga24cda4fd7e3b8c2240ec7d3561b2d070">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga24cda4fd7e3b8c2240ec7d3561b2d070">canfd_internal.h</a>
</li>
<li>MCAN_getClockStopAck()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae46700c2531f363cdc61e1b28d97b703">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae46700c2531f363cdc61e1b28d97b703">mcan.c</a>
</li>
<li>MCAN_getDataSize()
: <a class="el" href="mcan_8c.html#a040143cccdd87087585a6ac1abb462fc">mcan.c</a>
</li>
<li>MCAN_getEndianVal()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8af04551a1059ac8f4c3b48906a8e291">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8af04551a1059ac8f4c3b48906a8e291">canfd_internal.h</a>
</li>
<li>MCAN_getErrCounters()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga683993bc891617682619b5db6a3d15e2">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga683993bc891617682619b5db6a3d15e2">canfd_internal.h</a>
</li>
<li>MCAN_getExtIDANDMassk()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga88e244e02d37269644b5bd56a29dafe1">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga88e244e02d37269644b5bd56a29dafe1">canfd_internal.h</a>
</li>
<li>MCAN_getHighPriorityMsgStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8ad45bb1c8eb770f601b81274bfe4db8">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8ad45bb1c8eb770f601b81274bfe4db8">canfd_internal.h</a>
</li>
<li>MCAN_getIntrStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabd0b62d9b8f921ccadd722ea40cc6c5a">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabd0b62d9b8f921ccadd722ea40cc6c5a">canfd_internal.h</a>
</li>
<li>MCAN_getMsgObjSize()
: <a class="el" href="mcan_8c.html#a46527567ad7e3ef237f2fd97e5feef3a">mcan.c</a>
</li>
<li>MCAN_getNewDataStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga92c8acea1ffc5c0bdc926503b780f2d8">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga92c8acea1ffc5c0bdc926503b780f2d8">canfd_internal.h</a>
</li>
<li>MCAN_getOpMode()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1d1773a279357c36d3f6f920572bfabd">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1d1773a279357c36d3f6f920572bfabd">canfd_internal.h</a>
</li>
<li>MCAN_getProtocolStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7f114861207002ef5543fead764d2c59">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7f114861207002ef5543fead764d2c59">canfd_internal.h</a>
</li>
<li>MCAN_getRevisionId()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7d673735e4cec0d500cdd72a37fc6b71">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7d673735e4cec0d500cdd72a37fc6b71">canfd_internal.h</a>
</li>
<li>MCAN_getRxFIFOStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaefbff5d60072f7b330b0976b2389c283">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaefbff5d60072f7b330b0976b2389c283">canfd_internal.h</a>
</li>
<li>MCAN_getRxPinState()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ef38aa3cddc4d8a3faa9a4e75daa370">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ef38aa3cddc4d8a3faa9a4e75daa370">canfd_internal.h</a>
</li>
<li>MCAN_getTOCounterVal()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaada8e3971731ae2157b188dca6a2fcae">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaada8e3971731ae2157b188dca6a2fcae">canfd_internal.h</a>
</li>
<li>MCAN_getTSCounterVal()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga234861add56ba6828192fc225bf6466e">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga234861add56ba6828192fc225bf6466e">canfd_internal.h</a>
</li>
<li>MCAN_getTxBufCancellationIntrEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga962b9fd66f3ad226c89c2573eb8f36f8">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga962b9fd66f3ad226c89c2573eb8f36f8">canfd_internal.h</a>
</li>
<li>MCAN_getTxBufReqPend()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad3e70b435c0b010e13b6455f90c66560">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad3e70b435c0b010e13b6455f90c66560">canfd_internal.h</a>
</li>
<li>MCAN_getTxBufTransmissionStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad5cac8da74e417ed57b97b383ea05b3c">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad5cac8da74e417ed57b97b383ea05b3c">canfd_internal.h</a>
</li>
<li>MCAN_getTxEventFIFOStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac507c500a55ef657aab0782a6ab08fbd">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac507c500a55ef657aab0782a6ab08fbd">canfd_internal.h</a>
</li>
<li>MCAN_getTxFIFOQueStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga912036192baf3acd7a70f788857573fb">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga912036192baf3acd7a70f788857573fb">canfd_internal.h</a>
</li>
<li>MCAN_getTxPinState()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga50cce714ddc0fb98fa3de7baa7bd9a05">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga50cce714ddc0fb98fa3de7baa7bd9a05">canfd_internal.h</a>
</li>
<li>MCAN_HighPriorityMsgInfo
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gac3c0c472c79559d2fa51e977341c6cbb">canfd_internal.h</a>
</li>
<li>MCAN_init()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad6003a24642252ec9a670a3f0b1b0bae">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad6003a24642252ec9a670a3f0b1b0bae">canfd_internal.h</a>
</li>
<li>MCAN_INTR_MASK
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga8e4a4a9a1550e5411d556b28ba290d2d">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_BIT_ERR_CORRECTED
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a2cb2c76a250fcabeacf404f96b52d733">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_BIT_ERR_UNCORRECTED
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6acdda251e10302153d97c0e282789d499">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_BUS_OFF_STATUS
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a33cbb7fd677030b1b6d042002294a144">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_DEDICATED_RX_BUFF_MSG
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a57b82a44bf13fd347a0efdf5da493bde">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_ERR_LOG_OVRFLW
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6ae553c1b8110c67851e19eb14fc07079f">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_ERR_PASSIVE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a6c736087b42c58d21de6a6593496eb83">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_HIGH_PRIO_MSG
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a9bb53f14e0a1e1e2e4ea67cee5a97396">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_MSG_RAM_ACCESS_FAILURE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6ac35a74223bef800f33d2f684a37395ec">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_PROTOCOL_ERR_ARB
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a2bf834cc0fa950af3db3861ae788049a">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_PROTOCOL_ERR_DATA
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6adc7330416f536fe4ddd7bba1388a8d4a">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RES_ADDR_ACCESS
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6aae3b745c7524ef7709186c220ffdc577">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO0_FULL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a06f4be93b6e390eb92c38671b4825212">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO0_MSG_LOST
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a683753650105bd03073315159245a816">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO0_NEW_MSG
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a96883fb5816f3d6620991c628a861a19">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO0_WATERMARK
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6aa07560df3b717cc36fa02ec9bad83c3f">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO1_FULL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6ae562293642d3a221b6007263ffc56e2c">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO1_MSG_LOST
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a1ef03c29e64926254ab2166c4877df03">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO1_NEW_MSG
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a226b39e55c89e3c6f609a75bb9e4c918">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_RX_FIFO1_WATERMARK
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a772a2b99d8bc833bd1816f89591586fc">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TIMEOUT
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a0d64d482332c43746a6351045bf322ca">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TIMESTAMP_WRAPAROUND
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a9e7d37e2ba1845f1d7c2d8f0b3b2ebe9">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TRANS_CANCEL_FINISH
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6abdd83b4aefb46128e25bf2a31c9c457a">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TRANS_COMPLETE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a845a200f3757a4a791c34e4b0c624a7a">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TX_EVT_FIFO_ELEM_LOST
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6ac8556d2b6bb83b8410970bd020ad6120">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TX_EVT_FIFO_FULL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a13de29f3c81b7439c7b9765fa5317761">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TX_EVT_FIFO_NEW_ENTRY
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a9b9d2d3e1cde47d224af9274ccdfde4f">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TX_EVT_FIFO_WATERMARK
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a3716816a24582273760e530d223bc556">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_TX_FIFO_EMPTY
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a7edc295af7a09be904ba20a059f742d7">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_WARNING_STATUS
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a2a2d5ed0a7004d7bdd18c6e0a87c9212">canfd_internal.h</a>
</li>
<li>MCAN_INTR_SRC_WATCHDOG
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae7d1eced05afc7dbd10b3020b83e93f6a65efa455c3e19e1c030d22f88a2f437c">canfd_internal.h</a>
</li>
<li>MCAN_IntrLineNum
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaaffc9bce550e642ba32a3bdcff1eacfb">canfd_internal.h</a>
</li>
<li>MCAN_IntrLineNum_0
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf3dc2810385b72a7f83afc24f3f7b3b1a55fef2daeba1e3cc15d47fd4505a81eb">canfd_internal.h</a>
</li>
<li>MCAN_IntrLineNum_1
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf3dc2810385b72a7f83afc24f3f7b3b1a27b2f746abac77e9adae5f5413a4ed1a">canfd_internal.h</a>
</li>
<li>MCAN_IntrLineNum_t
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaf3dc2810385b72a7f83afc24f3f7b3b1">canfd_internal.h</a>
</li>
<li>MCAN_IntrSrc
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gad281ff2105fca00f822b05afdbb6d7ff">canfd_internal.h</a>
</li>
<li>MCAN_IntrSrc_t
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gae7d1eced05afc7dbd10b3020b83e93f6">canfd_internal.h</a>
</li>
<li>MCAN_isFDOpEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae4c98324477a1a659d9c296c1cb9a70c">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae4c98324477a1a659d9c296c1cb9a70c">canfd_internal.h</a>
</li>
<li>MCAN_isInReset()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga08ee0dc199511d5d177b3b90b0d3f03f">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga08ee0dc199511d5d177b3b90b0d3f03f">canfd_internal.h</a>
</li>
<li>MCAN_isMemInitDone()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf04553a1ba2b96bb8c1512fae64c39b8">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf04553a1ba2b96bb8c1512fae64c39b8">canfd_internal.h</a>
</li>
<li>MCAN_lpbkModeEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6fa88e0a4ba1aa69335990bec01f965a">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6fa88e0a4ba1aa69335990bec01f965a">canfd_internal.h</a>
</li>
<li>MCAN_MAX_MSG_OBJECTS
: <a class="el" href="canfd__internal_8h.html#a3ba30c9687bc7715a9eca39bc708d242">canfd_internal.h</a>
</li>
<li>MCAN_MAX_PAYLOAD_BYTES
: <a class="el" href="canfd__internal_8h.html#aae9ff297ab474d1d5bb2901e53415cbf">canfd_internal.h</a>
</li>
<li>MCAN_MAX_RX_BUFFERS
: <a class="el" href="canfd__internal_8h.html#a29392649fb86e21d535c8a6b4b7fc7ed">canfd_internal.h</a>
</li>
<li>MCAN_MAX_TX_BUFFERS
: <a class="el" href="canfd__internal_8h.html#a366c456b586f1078051c5a6f95a42755">canfd_internal.h</a>
</li>
<li>MCAN_MemType
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaf5a8e0475c09541ad28df03365efca34">canfd_internal.h</a>
</li>
<li>MCAN_MemType_BUF
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggab0a6bb2341341ecc35aa7b2119b13831a8b047f93b1de5c6659efb20092df025a">canfd_internal.h</a>
</li>
<li>MCAN_MemType_t
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab0a6bb2341341ecc35aa7b2119b13831">canfd_internal.h</a>
</li>
<li>MCAN_MSG_RAM_EXT_ELEM_SIZE
: <a class="el" href="canfd__internal_8h.html#a7e2db01228c97fdfae34e62a78c61697">canfd_internal.h</a>
</li>
<li>MCAN_MSG_RAM_STD_ELEM_SIZE
: <a class="el" href="canfd__internal_8h.html#a820d78ba84c0518ae18dc24a45aff94c">canfd_internal.h</a>
</li>
<li>MCAN_MSG_RAM_TX_RX_ELEM_SIZE
: <a class="el" href="canfd__internal_8h.html#a7a8b3d97c9153e0e6c3c0d99db4be29d">canfd_internal.h</a>
</li>
<li>MCAN_msgRAMConfig()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaed7ee11095cee9395e99831c9c0e23d9">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaed7ee11095cee9395e99831c9c0e23d9">mcan.c</a>
</li>
<li>MCAN_MsgRAMConfigParams
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga4c616962fb1ffa4ebc60db0a5b47c631">canfd_internal.h</a>
</li>
<li>MCAN_readMsg()
: <a class="el" href="mcan_8c.html#a08463789133bec4e09058bd85448b885">mcan.c</a>
</li>
<li>MCAN_readMsgRam()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab7f5ca9e1bf82489a130afbb64a675cf">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab7f5ca9e1bf82489a130afbb64a675cf">mcan.c</a>
</li>
<li>MCAN_reset()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1f26025ff6413a38ded0ed28b1021df2">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1f26025ff6413a38ded0ed28b1021df2">mcan.c</a>
</li>
<li>MCAN_resetTSCounter()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaea9da909ae7294e1df5c4f17bbc090d1">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaea9da909ae7294e1df5c4f17bbc090d1">mcan.c</a>
</li>
<li>MCAN_RevisionId
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga9bb794cf64901041fb230df9d5a7c8f7">canfd_internal.h</a>
</li>
<li>MCAN_RxBufElement
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga0bd1b796fe4767b787c63e783e99fce4">canfd_internal.h</a>
</li>
<li>MCAN_RxFIFONum
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga53eca0745c23f256b9dd8db2c2af84fe">canfd_internal.h</a>
</li>
<li>MCAN_RxFIFONum_0
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga0e6add362ef3376c689c144764166c14af0f559c69ca8b3f530026e100bfb195f">canfd_internal.h</a>
</li>
<li>MCAN_RxFIFONum_1
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga0e6add362ef3376c689c144764166c14a4ef7119467ebd030f1ec156d1109be5b">canfd_internal.h</a>
</li>
<li>MCAN_RxFIFONum_t
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga0e6add362ef3376c689c144764166c14">canfd_internal.h</a>
</li>
<li>MCAN_RxFIFOStatus
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga237847e1b627bb1f54cd20f91f2dcff9">canfd_internal.h</a>
</li>
<li>MCAN_RxNewDataStatus
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gafcf4ef37e4bc1aa7b4e53d4731da6fd0">canfd_internal.h</a>
</li>
<li>MCAN_selectIntrLine()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga795df86062cb110ea9b0b5c282d1254f">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga795df86062cb110ea9b0b5c282d1254f">canfd_internal.h</a>
</li>
<li>MCAN_setBitTime()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5d02770f3a59e923d8ad6cb646b6de10">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5d02770f3a59e923d8ad6cb646b6de10">canfd_internal.h</a>
</li>
<li>MCAN_setExtIDAndMask()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga629777764bddddbd259f8130305eb4c0">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga629777764bddddbd259f8130305eb4c0">mcan.c</a>
</li>
<li>MCAN_setOpMode()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga52f4bfed414d1b93b83efb62beca24ae">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga52f4bfed414d1b93b83efb62beca24ae">canfd_internal.h</a>
</li>
<li>MCAN_setTxPinState()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d934eafa55d5da22c05e50c502e2ac5">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8d934eafa55d5da22c05e50c502e2ac5">canfd_internal.h</a>
</li>
<li>MCAN_StdMsgIDFilterElement
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga9b84464b2249e8d562644fca44c34430">canfd_internal.h</a>
</li>
<li>MCAN_txBufAddReq()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0d7adb1bdda7cbec3a4a92363ca17048">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0d7adb1bdda7cbec3a4a92363ca17048">canfd_internal.h</a>
</li>
<li>MCAN_txBufCancellationReq()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaab277800e6026c24950a7e4a03a24181">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaab277800e6026c24950a7e4a03a24181">canfd_internal.h</a>
</li>
<li>MCAN_txBufCancellationStatus()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaabf7d9d4fbb4267ea283e7bc805c9f4a">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaabf7d9d4fbb4267ea283e7bc805c9f4a">mcan.c</a>
</li>
<li>MCAN_TxBufElement
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga543517f0709c6eeef62ae7883faa2108">canfd_internal.h</a>
</li>
<li>MCAN_txBufTransIntrEnable()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabf368836838698660cf233ef8d99b30d">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabf368836838698660cf233ef8d99b30d">canfd_internal.h</a>
</li>
<li>MCAN_TxEventFIFOElement
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga1bb98d2d2e522b59a37814a054ab8133">canfd_internal.h</a>
</li>
<li>MCAN_TxEventFIFOStatus
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga9c54c1cbad794aa24c03d0f7e4c939c4">canfd_internal.h</a>
</li>
<li>MCAN_TxFIFOStatus
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga2ef4fa5ca9286e1635fe76552858d7de">canfd_internal.h</a>
</li>
<li>MCAN_writeMsg()
: <a class="el" href="mcan_8c.html#a68196d5b3ad1562a714f15d7878e45f2">mcan.c</a>
</li>
<li>MCAN_writeMsgRam()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae37ac29182dea3a49e228272633e123a">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae37ac29182dea3a49e228272633e123a">mcan.c</a>
</li>
<li>MCAN_writeProtectedRegAccessLock()
: <a class="el" href="mcan_8c.html#af74b8e55f851ae876b33fbb47d716c92">mcan.c</a>
</li>
<li>MCAN_writeProtectedRegAccessUnlock()
: <a class="el" href="mcan_8c.html#aba55b46f750d93564ce7d9d9bba5b8d7">mcan.c</a>
</li>
<li>MCAN_writeRxFIFOAck()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf58b4fcb5b5a402a928b4a7ee193ada3">mcan.c</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf58b4fcb5b5a402a928b4a7ee193ada3">canfd_internal.h</a>
</li>
<li>MCAN_writeTxEventFIFOAck()
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac4fcf77a9bfa506aa96c90b0cf949fb4">canfd_internal.h</a>
, <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac4fcf77a9bfa506aa96c90b0cf949fb4">mcan.c</a>
</li>
<li>MCANSS_EXT_ID_FILTER_EFID2_SHIFT
: <a class="el" href="mcan_8c.html#afcb7d5e8755e1627901056944a786112">mcan.c</a>
</li>
<li>MCANSS_EXT_ID_FILTER_SIZE_WORDS
: <a class="el" href="mcan_8c.html#a2342c76bf73c8e5e7c756afb344304ac">mcan.c</a>
</li>
<li>MCANSS_INTR_LINE_EN_MASK
: <a class="el" href="mcan_8c.html#a2121b86fac8b14dfcddc03f40d178c0f">mcan.c</a>
</li>
<li>MCANSS_MSG_RAM_NUM
: <a class="el" href="mcan_8c.html#a0527d934e2f0fb7251de76682cc56aa1">mcan.c</a>
</li>
<li>MCANSS_RX_BUFFER_ELEM_ID_SHIFT
: <a class="el" href="mcan_8c.html#a02b36c4e4829f765a812029118edb2d0">mcan.c</a>
</li>
<li>MCANSS_RX_BUFFER_MAX
: <a class="el" href="mcan_8c.html#ac1bc852f27da460c8d54f0b428741e64">mcan.c</a>
</li>
<li>MCANSS_STD_ID_FILTER_SFID2_SHIFT
: <a class="el" href="mcan_8c.html#a2536eb15140699f4500ceb7a48d130ff">mcan.c</a>
</li>
<li>MCANSS_STD_ID_FILTER_SIZE_WORDS
: <a class="el" href="mcan_8c.html#adc5201738ed189bec4eada2cd9112d89">mcan.c</a>
</li>
<li>MCANSS_TX_BUFFER_ELEM_ID_SHIFT
: <a class="el" href="mcan_8c.html#ae247a8eab25a6b898b03432117eba094">mcan.c</a>
</li>
<li>MCANSS_TX_BUFFER_MAX
: <a class="el" href="mcan_8c.html#ad7249d497cbec53c03d906136fdf1585">mcan.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
